#userMenu {
    font-family: "Open Sans";
    font-weight: 600;
    font-size: 12px;
    line-height: 24px;
    color: #42526e;
    margin-bottom: 5px;
    display: flex;
    justify-content: space-between;
}

#userMenu a {
    font-weight: inherit; 
}

#userMenu a:link, #userMenu a:visited, #userMenu a:active {
    text-decoration: none;
    color: #42526e; 
}

#userMenu a:hover {
    color: #42526e; 
}

#userMenu .left-side,
#userMenu .right-side {
    display: grid;
    grid-auto-flow: column;
    column-gap: 30px;
    align-items: center; 
}

#userMenu .left-side > div + div,
#userMenu .right-side > div + div {
    position: relative; 
}

#userMenu .left-side > div + div::before,
#userMenu .right-side > div + div::before {
    content: "";
    position: absolute;
    left: -15px;
    width: 1px;
    height: 100%;
    background-color: #c4c4c4; 
}

#userMenu .newMessage a {
    display: inline-block;
    position: relative;
    text-decoration: none !important;
    color: inherit; 
}

#userMenu .newMessage a span .pmsWrap {
    margin-right: -4px;
    padding-right: 3px; 
}

#userMenu .searchNewComersTopics a .icon-svg-new-comers,
#userMenu .searchNewComersTopics a .icon-svg-new-comers-small {
    background: -webkit-linear-gradient(#5a98cd, #1c5684);
    color: #5a98cd;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    font-size: 14px;
    position: absolute;
    left: 0; 
}

#userMenu .myPosts a .icon-svg-my-posts {
    background: -webkit-linear-gradient(#5a98cd, #1c5684);
    color: #5a98cd;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    font-size: 14px;
    position: absolute;
    left: 0; 
}

#userMenu .unansweredPost .icon-svg-unanswered {
    background: -webkit-linear-gradient(#5a98cd, #1c5684);
    color: #5a98cd;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    font-size: 14px;
    position: absolute;
    left: 0; 
}

#userMenu .forumsRead {
    margin: 0 0 10px 6px;
    padding: 1px 0 0 18px;
    font-size: 11px;
    float: right;
    height: 13px; 
}

#userMenu .newPost a .icon-svg-new-posts {
    background: -webkit-linear-gradient(#5a98cd, #1c5684);
    color: #5a98cd;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    font-size: 14px;
    position: absolute;
    left: 0; 
}
